#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}

body.page-template-ip-about section p {
    font-size: var(--font-size-default);
    font-weight: 400;
    line-height: 1.6;
    margin-bottom: 30px;
    color: var(--font-color-default);
}

body.page-template-ip-about  section p:last-child {
    margin-bottom: 0;
}

p#breadcrumbs {
    max-width: 1140px;
    width: 95%;
    margin: 30px auto;
}

p#breadcrumbs a {
    color: #e8dcd0 !important;;
}